<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000474.png" type="DMXDevice" dmxaddresscount="10" dmxcversion="3.1.1" ddfversion="1.0.0" whitechanneldefaultmode="onlywhite">
  <information>
    <ddf-library-id>1481</ddf-library-id>
    <model>LED SLS-7 HCL FLOOR</model>
    <vendor>Eurolite</vendor>
    <author>Jens-Peter Kühn</author>
    <mode>10 Channel</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="2"/>
      <green dmxchannel="3"/>
      <blue dmxchannel="4"/>
      <white dmxchannel="5"/>
      <amber dmxchannel="6"/>
      <uv dmxchannel="7"/>
    </rgb>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
      <step type="open" mindmx="0" maxdmx="9"/>
      <range type="linear" mindmx="10" maxdmx="255" minval="1" maxval="7"/>
    </strobe>
    <const dmxchannel="8" name="Macro Colors" val="0"/>
    <const dmxchannel="9" name="Macro Speed" val="0"/>
  </functions>
  <procedures/>
</device>
